uuid: ffa6c2c5-1891-45e5-8da6-f29e06b43e71
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: w4ZtsgyiFYS8NakSFeclHD80mfUVNHV_bl8Q-QqY3XM
id: node_campaign
label: 'Node campaign'
type: 'canonical_entities:node'
pattern: 'campaigns/[node:title]'
selection_criteria:
  34e96b22-676c-4aaf-88f1-0ad887906bbc:
    id: 'entity_bundle:node'
    negate: false
    uuid: 34e96b22-676c-4aaf-88f1-0ad887906bbc
    context_mapping:
      node: node
    bundles:
      campaign: campaign
selection_logic: and
weight: -5
relationships: {  }
